.form-aut{background: var(--color_third);padding: 40px;position: relative;z-index: 2; color:#fff}
.form-aut h3{color:#fff}
.form-aut input{width: 100%; border-radius:0px; margin-bottom:10px; border: none; height: 53px; background: var(--color_white); width: 100%; font-size: 16px; color: var(--color_black); padding: 0 20px;}
.form-aut input::-moz-placeholder{color: #000; opacity:1}
.form-aut input::-webkit-input-placeholder{color: #000; opacity:1}
.form-aut input:-ms-input-placeholder{color: #000; opacity:1}
.form-aut input::-ms-input-placeholder{color: #000; opacity:1}
.form-aut input::placeholder{color: #000; opacity:1} 
.form-aut input.button-submit{margin-bottom:0; border:none; display:inline-block; text-decoration:none !important; height:53px; background: var(--color_first); box-shadow: 0px 3px 0px var(--color_first-3); border-radius: 3px; padding:0 40px; font-weight: 700; font-size: 14px; line-height: 53px; text-transform: uppercase; color: var(--color_white)}
.form-aut input.button-submit:hover{background: var(--color_first-2); color:var(--color_white)}
.nyroModalTitle{display:none !important}
@media(max-width:991px){
	.form-aut{padding: 30px}
	.form-aut input, .form-aut input.button-submit{height:48px; line-height:48px}
}
@media(max-width:575px){
	.form-aut{padding: 20px}
	.form-aut input, .form-aut input.button-submit{height:42px; line-height:42px}
}